Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1556018 - latex2rtf: FTBFS in F28
Summary: latex2rtf: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latex2rtf
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:03 UTC by Fedora Release Engineering
Modified: 2018-03-30 13:11 UTC (History)
2 users (show)

Fixed In Version: latex2rtf-2.3.16-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 13:11:07 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:03:54 UTC
Your package latex2rtf failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24810716

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-20 19:32:35 UTC
latex2rtf-2.3.16-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d41b2ce57

Comment 2 Fedora Update System 2018-03-21 14:13:50 UTC
latex2rtf-2.3.16-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d41b2ce57

Comment 3 Fedora Update System 2018-03-30 13:11:07 UTC
latex2rtf-2.3.16-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.